There are currently no open bugs.

"php-horde-auth" versions published in Ubuntu

Artful (2.2.2-1): universe/php
Zesty (2.2.1-1): universe/php
Xenial (2.1.11-1ubuntu1): universe/php
Vivid (2.1.5-5): universe/php
Trusty (2.1.1-1): universe/php